@import url(https://fonts.googleapis.com/css?family=Oswald:400,300|Open+Sans+Condensed:300|Open+Sans:300|Lato);

/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #5a5a5a;
font-family: 'Lato', sans-serif;
font-weight:lighter;
  font-size:16px;
}

a {
	color:#789A23;
}
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */

#section0 .navbar{
background-color:transparent;

}

#section0 .navbar .container{
margin-top:10px;	
    background-color: #789A23;

}
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}




#fuss {
	padding-top:0.5em;
}

#fuss .form-group {
	margin:0 2em 0 0;
}

/* navbar */
.navbar-default {
    background-color: #789A23;
	border:0;
    border-color: #E7E7E7;

}

.navbar-fixed-top {
	top:40px;
}
/* title */
.navbar-default .navbar-brand,
.navbar-default .navbar-brand {
    color: #FFF;
	background-color:#1E370A;

}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
		background-color:#1E370A;
    color: #ddd;

}
/* link */
.navbar-default .navbar-nav > li > a {
    color: #fefefe;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300px;
	font-size:18px;
	text-transform:uppercase;
	letter-spacing:1px;

}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #ddd;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus {
    color: #ddd;
    background-color: #E7E7E7;
}
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
	    color: #fefefe;
    background-color: #789A23;
}
/* caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #fefefe;
    border-bottom-color: #fefefe;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #ddd;
    border-bottom-color: #ddd;
}
.navbar-default .navbar-nav > .open > a .caret, 
.navbar-default .navbar-nav > .open > a:hover .caret, 
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #ddd;
    border-bottom-color: #ddd;
}
/* mobile version */
.navbar-default .navbar-toggle {
    border-color: #FFFFFF;
  border-radius: 0px;	
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #1E370A;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFFFFF;
}


.navbar-toggle {
    z-index:3;
}
.navbar-brand > img {
  display:inline;
}

.dropdown-menu {

  background-color: #789A23;
}
.dropdown-menu > li > a {
	font-family: 'Open Sans Condensed', sans-serif;
  color: #fefefe;

  	font-size:18px;

}



.navbar-collapse { max-height: 100% !important; }


.form-control {
  border: 1px solid #bfb39a;
  border-radius: 0px;

 
}




label {
  font-weight: 500;
  
}
.dunkel label {
	color:#FFFFFF;
	padding:0 5px;
}
.dunkel .form-group {

	padding-right:10px;
}



.btn {
		border:0;
		border-radius:0;
}

.btn-default {
  background-color: #789A23;
	color:#fefefe;

}
.btn-default:hover {
  background-color: #1E370A;
  border-color: #1E370A;
color:#FFF;

}

.btn-success {
  background-color: #789A23;
	color:#fefefe;
}

.btn-success:hover {
  background-color: #1E370A;
  border-color: #398439;

}


/* Inhalt
-------------------------------------------------- */

a:focus, a:hover {
  color: #1E370A;
  text-decoration: none;
}


h1, h2, h3 {
color:#789A23;
	font-family: 'Oswald', sans-serif;
	font-size:2em;
	margin-bottom:1em;
	font-weight:200;
	
}
h2 {
	font-size:1.6em;	
	color:#a5977a;
}
h3 {
	font-size:1.2em;	
	color:#1E370A;
}

#lage img {
	max-width:100%;
	height:auto;
	border:1px solid #aaa;
}
.special {
	font-family: 'Oswald', sans-serif;
	font-size:1.3em;
	
}

.section {

}
.logos  {
text-align:center;
}

.logos img {
	margin:0 auto;
	padding:0 40px;
}

.abstand {
padding:2em;

}
.abstandOben {
	margin-top:500px;
}

.abstandUnten {
	margin-bottom:6em;
}
.abstandNull {
padding:0;
}	
	
/*
.section > div p {
	text-shadow: 0 0 0.5px #fff, 0 0 3px #fff;
}
*/	
.halbTrans {
	background-color:rgba(255,255,255,0.80);
}
.weiss {
	background-color:#FFFFFF;
}
.mittel {
		background-color:#dfdfcd;
	
}

.hell {
		background-color:#f9f5ed;
	
}
.dunkel {
		background-color:#1C4412;
	
}

.schattiert {
	color:#FFF;
	text-shadow:0.05em 0.05em #000, -0.01em -0.01em #000, 0 0 0.2em #888, 0 0 0.2em #888,
        0 0 0.2em #888;
}

hr {
    height: 1px;
	background-color:#F5F5F5;
    border: 0;
	margin:20px 0;
}

.gray {
	background-color:#F8F8F8;
}

/* Gal 
-------------------------------------------------- */

.gal {
	width:100%;
	display: flex;
	flex-wrap:wrap;
	justify-content:center;
}


.gal a {
	display:inline-block;
	vertical-align:bottom;
	margin:1em;
}



.galGray {
	width:100%;
	display: flex;
	flex-wrap:wrap;
	justify-content:center;
	background-color:#dedede;
	margin:1em 0;
}


.galGray a {
	display:inline-block;
	vertical-align:bottom;
	margin:0.5em;
}

#Anreisetag {
  background: url("../images/cal.gif") no-repeat scroll 100% 50% rgba(0, 0, 0, 0);
  cursor: pointer;
}

#Abreisetag {
  background: url("../images/cal.gif") no-repeat scroll 100% 50% rgba(0, 0, 0, 0);
  cursor: pointer;

}


#anreise {
  background:#FFFFFF url("../images/cal.gif") no-repeat scroll 100% 50% rgba(0, 0, 0, 0);
  cursor: pointer;
}

#abreise {
  background:#FFFFFF url("../images/cal.gif") no-repeat scroll 100% 50% rgba(0, 0, 0, 0);
  cursor: pointer;
}


.overhead {
	list-style:none;
	position:fixed;
	top:0;
	z-index:2000;
	padding:0;	
}


.overhead li {
	display:inline;
}

.overhead a {
	width:50px;
	line-height:50px;
	height:50px;
	text-align:center;
	display:inline-block;
	background-color:#789A23;
	color:#FFFFFF;
	text-decoration:none;
}

.overhead a:hover {
	background-color:#1E370A;
}

.sprachen {
	right:0;
}


.photomodus {
	left:0;
}



#wetter {
	height:26px;
}

.preistabelle th {
	text-align:center;
}